Bug 164164 - Game KTuberling (potato guy) crashes pc or logs you out if in aquarium mode and select jellyfish
Game KTuberling (potato guy) crashes pc or logs you out if in aquarium mode a...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
: 164177 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 11:36 EDT by Chris
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kdegames-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 18:07:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2005-07-25 11:36:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
The game KTuberling (potato guy) when running in aquarium mode and click on one of the "others" (like the jellyfish) will either crash pc or log you out.
I have been able to reproduce this every time I have tryed it.


Version-Release number of selected component (if applicable):
KTuberling 0.4

How reproducible:
Always

Steps to Reproduce:
1.Open KTuberling
2.Click playground and select aquarium
3.Click on the jellyfish on the right
  

Actual Results:  Sometimes it hangs the pc. Sometimes it just logs you off.

Expected Results:  Should allow you to select the item.

Additional info:
Comment 1 Ngo Than 2005-07-25 14:47:47 EDT
*** Bug 164177 has been marked as a duplicate of this bug. ***
Comment 2 Petr Rockai 2006-03-14 05:17:04 EST
I suspect the problem is in fact the X server and not the game itself. It  
definitely does not crash nor freeze here. If you could try reproducing with a 
completely up-to-date fc4 it would be nice. Also, it could help if you gave a 
more detailed description of the (video) hardware you are running and xorg 
drivers you are using.  
Comment 4 Rex Dieter 2007-11-17 18:07:55 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.